<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
--><resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="delete_folder_warning">Ջնջե՞լ պանակ \"<xliff:g id="bookmark">%s</xliff:g>\":</string>
    <string name="contextmenu_savelinkbookmark">Պահել հղումը որպես էջանիշ</string>
    <string name="download_path_unavailable_dlg_title">Ներբեռնման գրացուցակը առկա չէ</string>
	<string name="download_path_unavailable_dlg_msg">Խնդրում ենք փոխել զննիչի ներբեռնման գրացուցակը</string>
    <string name="home">"Հիմնական"</string>
    <string name="close">"Փակել"</string>
    <string name="option">Ընտրանք</string>
    <string name="minimize">Նվազեցնել</string>
    <string name="quit">Ելնել</string>
    <string name="pref_download_title">Ներբեռնել կարգավորումներ</string>
    <string name="pref_extras_set_download_directory_title">Նախադրել ներբեռնման գրացուցակ</string>
    <string name="sitenavigation_add">Ավելացնել վեբկայք</string>
    <string name="tab_site_navigation">Կայքի նավարկում</string>
    <string-array name="pref_homepage_choices_site_navigation">
        <item>Ընթացիկ էջ</item>
        <item>Դատարկ էջ</item>
        <item>Սկզբնադիր էջ</item>
        <item>Ամենաշատը այցելած կայքեր</item>
        <item>Կայքի նավարկում</item>
        <item>"Այլ"</item>
    </string-array>
    <string name="permlab_readHomepage">կարդալ սկզբնական էջը զննիչում </string>
    <string name="permdesc_readHomepage">Թույլատրում է աշխատածրագրին կարդալ սկզբնական էջի տեղեկությունները զննիչում` առանց ձեր միջամտության:</string>
    <string name="permlab_writeHomepage">փոփոխել սկզբնական էջը զննիչում</string>
    <string name="permdesc_writeHomepage">Թույլատրում է աշխատածրագրին փոփոխել սկզբնական էջի տեղեկությունները զննիչում` առանց ձեր միջամտության:</string>
    <string name="duplicated_bookmark">Կրկնօրինակված էջանիշ</string>
    <string name="duplicated_bookmark_warning">Արդեն գոյություն ունի միևնույն անվամբ և տեղադրությամբ էջանիշ, ցանկանու՞մ եք վրագրել: </string>
    <string name="duplicated_folder_warning">Արդեն գոյություն ունի միևնույն անվամբ պանակ:</string>
    <string name="pref_content_search_engine_consistency">Որոնիչի համապատասխանելիությունը</string>
    <string name="pref_search_engine_unify">Միավորել որոնիչը</string>
    <string name="pref_search_engine_unify_summary">Գործադրե՞լ որոնիչի փոփոխությունը QuickSearchBox-ի նկատմամբ:</string>
    <string name="download_or_open_content">Ո՞ր գործողությունն եք ընտրում:</string>
    <string name="save_content">"Պահել"</string>
    <string name="open_content">Բացել</string>
    <string name="no_voice_search_alert_dialog_title">"Ձայնային որոնում"</string>
    <string name="no_voice_search_alert_dialog_msg">Ձայնի որոնումը մատչելի չէ, քանի որ առկա չէ ձայնի որոնման աշխատածրագիր: Խնդրում ենք նախ տեղադրել այն:</string>
    <string name="delete">"Ջնջել"</string>
    <string name="edit">"Խմբագրել"</string>
    <string name="add">"Ավելացնել"</string>
    <string name="delete_site_navigation_msg">Ջնջե՞լ այս միավորը:</string>
    <string name="site_navigation_name">Անուն</string>
    <string name="site_navigation_address">Հասցե</string>
    <string name="website_needs_title">"Վեբկայքը պետք անվանում ունենա":</string>
    <string name="website_needs_url">"Վեբկայքը պետք տեղադրություն ունենա":</string>
    <string name="site_navigation_cannot_save_url">Այս URL-ն չի կարող վեբկայք լինել:</string>
    <string name="add_site_navigation">Ավելացնել վեբկայք</string>
    <string name="edit_site_navigation">Խմբագրել կայքի նավարկումը</string>
    <string name="site_navigation_edit_button">"Խմբագրել"</string>
    <string name="save_webpage">"Պահել"</string>
    <string name="duplicate_site_navigation_url">Այս URL-ն արդեն գոյություն ունի:</string>
    <string name="duplicate_site_navigation_title">Այս պիտակն արդեն գոյություն ունի:</string>
    <string name="max_input_browser_search">Ձեր ներմուծումը հասել է առավելագույն չափասահմանին:</string>
    <string name="max_input_browser_search_title">Ներմուծման չափասահման</string>
    <string name="max_input_browser_search_button">"Լավ"</string>
    <string name="bookmarks_history">Էջանիշեր/Պատմություն</string>
    <string name="save_bookmark">Պահել էջանիշը</string>
    <string name="tabs">"ականջակալ"</string>
    <string name="open_saved_page_failed">Հնարավոր չ\է բացել պահված էջը:</string>
    <string name="saved_page_failed">Չհաջողվեց պահել կայքէջը</string>
    <string name="saved_page_complete">"Ներբեռնումն ավարտված է:"</string>
    <string name="saved_page_fail">Ճեպապատկերի պահումը ձախողվեց</string>
    <string name="create_folder_fail">Հնարավոր չէ ստեղծել էջի պահման պանակ</string>
    <string name="saving_page">Պահում է կայքէջը</string>
    <string name="need_login_email">Նախ գրանցեք ձեր էլփոստի հաշիվը:</string>
    <string name="folder_needs_title">"Պանակը պետք է անուն ունենա:"</string>
    <string name="denied_required_permission">Թույլտվությունները մերժված են: Դուք կարող եք փոխել դրանք այստեղ` Կարգավորումներ &gt; Հավելվածներ:</string>
</resources>